MozillaZine

Post extensions that work with Deer Park/Firefox 1.5 HERE

Discussion about official Mozilla Firefox builds
Raila

User avatar
 
Posts: 524
Joined: January 21st, 2005, 2:02 pm
Location: huh? Where? WHEN?!? OH! Indiana

Post Posted June 6th, 2005, 10:19 am

Ria wrote:You can open the downloaded .xpi with a zip program like 7-zip and in the install.rdf change

<em:maxVersion>1.0</em:maxVersion>

to

<em:maxVersion>1.1</em:maxVersion>


Thats what I have been doing, but I thought they mentioned changing things through the about:config?

How in the world would you be able to do that?
Bump the Maxversion of Deerpark Back???
i5 2500 running Win 7
Vanilla Fx (for now)
Extensions-TabMixPlus, IETab2, FireGestures, Stylish, AdblockPlus 2, ColorfulTabs

Ria

User avatar
 
Posts: 3550
Joined: March 21st, 2004, 3:25 am
Location: Netherlands

Post Posted June 6th, 2005, 10:25 am

Click "reset" on app.extensions.version I think.

tonino1864
 
Posts: 79
Joined: November 29th, 2004, 3:32 pm

Post Posted June 6th, 2005, 6:54 pm

Can someone tell me if spellbound extension works with Deer Park alpha please? I tried d/l and it wouldn't work for me. I also tried changing install.rdf to <em:maxVersion>1.1</em:maxVersion> which didn't work either.

TIA

Ria

User avatar
 
Posts: 3550
Joined: March 21st, 2004, 3:25 am
Location: Netherlands

Post Posted June 6th, 2005, 10:51 pm

Don't forget the libraries. You need to install 3 things.

kookykrazee
 
Posts: 60
Joined: January 12th, 2005, 10:25 am
Location: Seattle, WA

Post Posted June 7th, 2005, 12:01 am

Has anyone heard anything about the Outsidebar being udpated/hacked to work with Deer Park.

Thanks all and keep up the great work :)

Ria

User avatar
 
Posts: 3550
Joined: March 21st, 2004, 3:25 am
Location: Netherlands

Post Posted June 7th, 2005, 12:42 am

@kookykrazee: It seems to work if you only bump the maxVersion: open the downloaded .xpi with a zip program like 7-zip and in the install.rdf change

<em:maxVersion>1.0</em:maxVersion>

to

<em:maxVersion>1.1</em:maxVersion>
Last edited by Ria on June 7th, 2005, 1:04 am, edited 1 time in total.

Ria

User avatar
 
Posts: 3550
Joined: March 21st, 2004, 3:25 am
Location: Netherlands

Post Posted June 7th, 2005, 12:50 am

Raila wrote:
Ria wrote:You can open the downloaded .xpi with a zip program like 7-zip and in the install.rdf change

<em:maxVersion>1.0</em:maxVersion>

to

<em:maxVersion>1.1</em:maxVersion>


Thats what I have been doing, but I thought they mentioned changing things through the about:config?

How in the world would you be able to do that?
Bump the Maxversion of Deerpark Back???

I think I misunderstood your question, but when you "bump back" app.extensions.version you get troubles installing extensions at umo. Umo will think that you haven't updated your browser and big chance that it refuses to install new extensions.

kookykrazee
 
Posts: 60
Joined: January 12th, 2005, 10:25 am
Location: Seattle, WA

Post Posted June 7th, 2005, 12:53 am

I don't know what the response was. I just want to know if there is a way, with as little fanfair as possible, to make the outsidebar work with Deer Park dailies.

Ria

User avatar
 
Posts: 3550
Joined: March 21st, 2004, 3:25 am
Location: Netherlands

Post Posted June 7th, 2005, 1:06 am

kookykrazee wrote:I don't know what the response was. I just want to know if there is a way, with as little fanfair as possible, to make the outsidebar work with Deer Park dailies.

http://forums.mozillazine.org/viewtopic ... 48#1521948 :)

AnonEmoose
 
Posts: 2031
Joined: February 6th, 2004, 11:59 am

Post Posted June 8th, 2005, 5:02 pm

Sorry for the crosspost, but I'm getting ready to update Enhanced History Manager and want to make sure all is ok with Deer Park.

Please see http://forums.mozillazine.org/viewtopic ... 91#1526491

Feedback is welcome & encouraged... please post in the other thread

omniwolf

User avatar
 
Posts: 180
Joined: June 12th, 2004, 2:44 am
Location: sydney

Post Posted June 8th, 2005, 6:15 pm

not sure if its already been done, but here's a working version of imagezoom that i bumped.

http://www.twosx.net/mozilla/imagezoom_ ... 050504.xpi

its the latest developments beta.
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.3) Gecko/20070323 BonEcho/2.0.0.3 (mmoy CE K8C-X01)

dgrimm1
 
Posts: 632
Joined: December 7th, 2004, 3:55 pm
Location: Kansas USA

Post Posted June 9th, 2005, 12:32 pm

Updated the extensions page with a few items:

1) Added the Image Zoom extension

2) Added a link to Forecast Fox version 0.7.9.2 which works pretty well with nightly builds -- I left the "hacked" 0.7.1 listed as some people are reporting issues with 0.7.9.2 and also there are enough changes in the new version some may prefer the old one.

3) Added links to the "new" Tab Mix Plus. Since the landing of the drag and drop tabs feature, the currently hacked Tab Mix has been broken on the trunk. Tab Mix is under new development, now known as Tab Mix Plus, and that version should work with recent nightly builds.

Are there any other extensions (especially popular ones) that were broke with the drag and drop landing?

RaiseMachine

User avatar
 
Posts: 1764
Joined: December 6th, 2004, 6:05 pm
Location: England

Post Posted June 14th, 2005, 7:30 am

I was wondering if anyone has been having the same problem with Add & Edit Cookies 0.2.0.4. It installs with a bumped MaxVersion, but then takes two clicks of the toolbar button just to get a blank dialog.

Any fixes or thoughts?

Deer Park A1 Gecko/20050613 Firefox/1.0+ [Pacifica]
"Doesn't the idea of making nature against the law seem to you a bit... unnatural ?" - Bill Hicks
"Money is the Schrodinger's Cat of economics." - Robert Anton Wilson
"It's not a bug, it's two features having a fight in the pub car-park." - Me

tp2215
 
Posts: 9
Joined: May 30th, 2005, 2:57 pm

Post Posted June 14th, 2005, 12:18 pm

Hey everyone,, just wanted to let ya know that RIP has been updated to 1.0.4 and now works with deerpark... http://rip.mozdev.org

TheOneKEA

User avatar
 
Posts: 4864
Joined: October 16th, 2003, 5:47 am
Location: Somewhere in London, riding the Underground

Post Posted June 14th, 2005, 2:52 pm

Just in case no one else has said so, Tabbrowser Preferences has been updated to version 1.2.6; it now installs into both release builds and trunk builds and offers support for both PrefWindow IV and PrefWindow V.
Proud user of teh Fox of Fire
Registered Linux User #289618

Return to Firefox Builds


Who is online

Users browsing this forum: No registered users and 4 guests